=== debian/control ===
Source: ros-indigo-julius-ros
Section: misc
Priority: extra
Maintainer: Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-rostest
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-julius-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, julius-voxforge, nkf, python-lxml, python-rospkg, ros-indigo-audio-capture, ros-indigo-audio-common-msgs, ros-indigo-julius, ros-indigo-rospy, ros-indigo-sound-play, ros-indigo-speech-recognition-msgs, ros-indigo-std-srvs
Description: The julius_ros package
